/* No comment provided by engineer. */
"Download in the background" = "Bajar en segundo plano";

/* No comment provided by engineer. */
"Exact comparison" = "Comparación exacta";

/* No comment provided by engineer. */
"Loose comparison" = "Comparación flexible";

/* No comment provided by engineer. */
"Radio" = "Radio";

